/*--------------------------------------Шрифты-----------------------*/
.font-big .container *, .font-big #extraNews *, .font-big .footer *{
    font-size: 16px !important;
}
.font-very-big .container *, .font-very-big #extraNews *, .font-very-big .footer *{
    font-size: 19px !important;
}
/*-------------------------------------------------------------------*/

.blind #canv{
    display: none;
}

/*--------------------------------------Календарь-----------------------*/
.size-blind #cal_placeholder{
    top: 40px;
    left: 0px;
}

.font-big .calendar_caption, .font-very-big .calendar_caption{
    margin-top: -41px;
}
.font-big .calendarToday{
    top: 42px;
    left: 203px;
    margin-bottom: 75px;
}
.font-very-big .calendarToday{
    top: 67px;
    margin-bottom: 90px;
    left: 203px;
}

.color-white table.calendar,  .color-white table.calendar th,  .color-white table.calendar td{
        background: #000000;
}
.color-white td.in_month.correct_day{
    background: #fff;
}
.color-black td.in_month.correct_day{
    background: #000;
}
.color-blind td.in_month.wrong_day{
    background: #4e4f4f;
}
.color-white td.in_month.correct_day{
    background: #fff;
}
.color-white td.in_month.correct_day a{
    color: #000 !important;
}
.color-black td.in_month.correct_day a{
    color: #fff !important;
}
.color-black table.calendar th {
    border-bottom: 2px solid #000;
}
.color-white table.calendar th {
    border-bottom: 2px solid #fff;
}
/*-------------------------------------------------------------------*/

/*--------------------------------------Новости-----------------------*/


.color-white .submit, .color-white .cpo_dl_new{
    background: #000 !important;
    color: #fff !important;
    border: solid 1px #fff !important;
}
.color-black .submit, .color-black .cpo_dl_new{
    background: #fff !important;
    color: #000 !important;
    border: solid 1px #000 !important;
}

.color-blind .events .event .time, .color-blind .events .event .today{
    background: none;
}

.size-blind .new, .size-blind .new .preview, .size-blind .common_news, .size-blind .common_news a{
    width: 630px !important;
}
.size-blind .common_news, .size-blind .common_news a{
    background: none;
    background-color: #2c77b7;
}

.color-blind .new .time_news2, .color-blind .new .time_news_winter{
    background: none !important;
}
.color-blind .new .time_news_winter{
    left: 174px !important;
    top: -255px !important;
}

.color-blind  .time_news_div {
    left: 207px;
    top: -255px;
    line-height: 1;
    background-color: black;
    opacity: 75%;
    color: #fff !important;
}
.color-blind .new .time_news_winter .data-container_visible{
    color: #fff !important;
    line-height: 1;
    background-color: black;
    opacity: 75% !important;
}
.color-blind.font-very-big .new .time_news_winter .data-container_visible{
    height: 43px;
    width: 48px;
    padding-top: 8px;
}
.color-blind.font-big .new .time_news_winter{
    left: 181px !important;
}
.color-blind.font-big .new .time_news_winter .data-container_visible{
    height: 35px;
    width: 40px;
    padding-top: 5px;
}
.color-blind.font-standart .new .time_news_winter .data-container_visible{
    height: 25px;
    width: 40px;
    padding-top: 5px;
}

.color-blind .data-container_invisible{
    display: none;
}

body.color-blind  .time_news_div .time_news_date .dm{
    color: #fff !important;
}
.color-blind.font-very-big .time_news_div {
    padding: 6px 6px 0px 6px;
}
.color-blind.font-big .time_news_div {
    padding: 6px 3px 0px 3px;
    height: 38px;
    left: 213px;
}
.color-blind.font-standard .time_news_div {
    padding: 4px 0px 0px 0px;
    height: 29px;
    left: 219px;
}

.color-blind .time_news2, .font-standard .time_news_year{
     display: none;
}
.color-blind .time_news_year, .size-blind .time_news_year{
    display: none !important;
}

.color-blind .common_news, .color-blind .common_news a{
    background: none;
    background-color: gray !important;
}
.size-blind .common_news, .size-blind .common_news a{
    width: 630px !important;
    background: none;
    background-color: #2c77b7;
}

.images-off .new{
    min-height: 100px;
}

/*-------------------------------------------------------------------*/

/*--------------------------------------Extra News-----------------------*/
.images-off #extraNews{
    background: #17476f;
    height: 100px;
}

.images-off div.extraNews__column {
    /*background-color: black;   */
    text-align: center;
    padding: 30px 0px 10px 0px;
}

.images-off .container img, .images-off .extraNews__column img, .images-off div.news div.new img, .images-off .new .time_news_div, .images-off .new .time_news_winter, .images-off .staf, .images-off .gallery, .images-off #slider, .images-off section#extraNews, .images-off .header__emblem img{
    display: none;
}

/*-------------------------------------------------------------------*/
.color-blind .tag{
    background-color: transparent;
}
.size-blind .search_news{
    width: 170px;
}
.color-black .search_news{
    border-bottom: 1px solid #000;
}
.color-white .search_news{
    border-bottom: 1px solid #fff;
}
.color-black .search_news_btn{
    filter: brightness(0);
}
.color-white .search_news_btn{
    filter: brightness(10);
}




/*.images-off *, .images-off *:after, .images-off *:before {
    background-image: none;
}   */




.color-black, .color-black .block.main, .color-black #content, .color-black #extraNews, .color-black .staf, .color-black .header, .color-black marquee{
    background: #fff;
}
.color-white, .color-white .block.main, .color-white #content, .color-white #extraNews, .color-white .staf, .color-white .header, .color-white marquee{
    background: #000;
}

.color-blind .menu_nav, .color-blind .menu_search{
    background-color: #000;
}


.color-black .block.main *, .color-black .footer *, .color-black #extraNews *, .color-black marquee, .color-black .header__subtitle, .color-black .header__title{
    color: #000 !important;
    text-shadow: none;
}
.color-white .block.main *, .color-white .footer *, .color-white .staf *{
    color: #fff !important;
}
.color-white .block.main .cpo_form, .color-white .block.main select{
    color: #000 !important;
}

.color-blind img{
    filter: grayscale(1);
}

/*.color-blind .headImg{
    filter: brightness(100);
}            */

.color-blind .menu_nav li a, .color-blind .menu_nav li{
    background: none  !important;
    background-color: black  !important;
}
.color-blind li.smenu-item, .color-blind li.ssmenu-item{
    border-left: 1px solid #fff;
    border-bottom: solid 1px #fff;
}
.color-blind li.menu-item:first-child {
    border-left: solid 1px white;
}
.color-blind li.menu-item a{
    border-right: 1px solid white !important;
}
.color-blind li.menu-item li.department
{
    border-right: solid 1px #fff;
    border-left: solid 1px #fff;
    border-bottom: solid 1px #fff;
    color: #fff;
}
.color-blind li.smenu-item a:hover, .color-blind li.menu-item .menu-column li a:hover {
    color: #fff;
}

.color-white .block.main a{
    text-decoration: underline;
    color: #fff;
}
.color-black .block.main a{
    text-decoration: underline;
    color: #000;
}



.configuration-accessibility {
    width: 1020px;
    z-index: 100;
    line-height: 1;
   /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);  */
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-top: none;
    color: #000;
    background: #EFEFEF;
    letter-spacing: normal;
    font-size: 18px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    /*display: none;   */
}
.wrap-cnfg {
    margin: 0 auto;
    padding: 10px;
    width: 900px;
    height: 25px;
}
.cnfg-block, .cnfg-label, .cnfg-wrap-value, .cnfg-value {
    display: inline-block;
    vertical-align: middle;
}
.cnfg-value {
    position: relative;
    cursor: pointer;
}
.cnfg-font .cnfg-value {
    vertical-align: baseline;
}
.cnfg-font-standard {
    font-size: 14px;
}
.cnfg-font-big {
    font-size: 18px;
}
.cnfg-font-very-big {
    font-size: 24px;
}
.cnfg-color .cnfg-value {
    padding: 0 4px;
    border: 1px solid #000;
}
.cnfg-color-black {
    color: #000;
    background: #fff;
}
.cnfg-color-white {
    color: #fff;
    background: #000;
}
.cnfg-value.active:after, .cnfg-value.active:hover:after {
    background: #000;
}
.cnfg-value.active:after, .cnfg-value:hover:after {
    position: absolute;
    right: 0;
    bottom: -5px;
    left: 0;
    height: 3px;
    content: "";
}

.color-blind .up_arrow, .color-blind .links, .color-blind .arrow,
.color-blind .quickSearch_button{
    filter: grayscale(1);
}
.color-white table, .color-white th, .color-white .research_column {
    background-color: transparent !important;
}
.color-white .about_direction, .color-white .about_specialty_new, .color-white .about_specialty {
    background-color: #000 !important;
}
.color-blind .announcement-wrapper, .color-white .announcement-wrapper,
.color-black .announcement, .color-blind .announcement, .color-white .announcement
{
    background: none;
}
.color-blind .quickSearch_input,.color-blind .announcement-elem {
    border-color: grey;
}

